<html>
<head>
	<title>Comandos bash</title>
</head>
<body>

<center><img src="https://bashlogo.com/img/logo/jpg/full_colored_dark.jpg" width="320" height="210"/></center>

<link href="../estilo/estilo.css" rel="stylesheet" type="text/css">
<h1>Comandos essenciais do bash</h1>

<hr />
<h2>Pwd</h2>
<p><i>Utlizadado para informar ao usuário em qual diretório ele se encontra no momento.</i></p>
<b>Exemplo:</b><br />
<img src="../imagens/pwd.PNG" />


<h2>Cd</h2>
<p><i>Utilizado para alterar entre diretorios.</i></p>
<b>Exemplo:</b></b><br />
<img src="../imagens/cd.PNG" />

<h2>Rm</h2>
<p><i>Utilizado para remover arquivos ou diretorios. Pode se utilizar paramentros para&nbsp;</i><b><u>-Rf</u></b><i>&nbsp; para remover todos arquivos juntamente com o diretorio.</i></p>
<b>Exemplo:</b><br />
<img src="../imagens/rm.PNG" />

<h2>Rmdir</h2>
<p><i>Utilizado para remoção de diretórios. Caso o diretório contenha arquivos o mesmo não poderá ser removido.</i></p>
<b>Exemplo:</b><br />
<img src="../imagens/rmdir.PNG" />

<h2>Touch</h2>
<p><i>Utilizado para criar arquivos.</i></p>
<b>Exemplo:</b><br />
<img src="../imagens/touch.PNG" />

<h2>Clear</h2>
<p><i>Utilizado para limpar o terminal.</i></p>
<b>Exemplo:</b><br />
<img src="../imagens/clear.PNG" />


<h3><a href="../Livros/GuiaFoca.pdf" download="GuiaFoca">Baixar Livro GuiaFoca</h3></a> <br/>

<h2><a href="../paginas/Duvidas.html">Duvidas ou sugestões, clique aqui</a></h2>
</body>
</html>



